{
  "headers": {
    "access-control-allow-origin": "*",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "2+X9Yn/o2stMFU7RwNPH3CKZBShH4iidAR7xzo+9fT6i/l+lRF+Rwxh+i8aWFrx2Bn078WOiyIc=",
    "x-amz-version-id": "xHl2CH9yRYykO2dvC.6.FwWYW0tfd3RW",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1865",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-request-id": "44632ZAVFTDNS4FA",
    "etag": "\"2e99bcc81b75b3baf366c0c9b98e75c6\""
  },
  "url": "https://deno.land/std@0.122.0/fs/ensure_file.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 23224900
  }
}